HUGO-LIST(1)

NAME
hugo-list - List content

SYNOPSIS
hugo list [command] [flags]

DESCRIPTION
List content.

List requires a subcommand, e.g. hugo list drafts

OPTIONS
-h, --help[=false]
    help for list

OPTIONS INHERITED FROM PARENT COMMANDS
--clock=""
    set the clock used by Hugo, e.g. --clock 2021-11-06T22:30:00.00+09:00

--config=""
    config file (default is hugo.yaml|json|toml)

--configDir="config"
    config dir

-d, --destination=""
    filesystem path to write files to

-e, --environment=""
    build environment

--ignoreVendorPaths=""
    ignores any _vendor for module paths matching the given Glob pattern

--logLevel=""
    log level (debug|info|warn|error)

--noBuildLock[=false]
    don't create .hugo_build.lock file

--quiet[=false]
    build in quiet mode

-M, --renderToMemory[=false]
    render to memory (mostly useful when running the server)

-s, --source=""
    filesystem path to read files relative from

--themesDir=""
    filesystem path to themes directory

SEE ALSO
hugo(1), hugo-list-all(1), hugo-list-drafts(1), hugo-list-expired(1), hugo-list-future(1), hugo-list-published(1)